# EZ_TildeExpand

##

##

##

##

##

    NAME
           EZ_TildeExpand   - replace leading ~ by the  current value
           of the 'HOME'

    SYNOPSIS
           #include <EZ.h>

           char *EZ_TildeExpand(char *path)

    ARGUMENTS
           path Specifies a path, ':' separated directory names.

    DESCRIPTION
           EZ_TildeExpand replace all leading ~ in path by  the  cur-
           rent  value  of  the environment variable HOME. The return
           value should be freed after use.

    SEE ALSO
           EZ_GlobFiles(3)